Subject: Re: Feedback - Parables and Mex Insurance
From: Joeffrey Garrera <[email-masked]>
To: Rajiv Banerjee <[email-masked]>
Cc: admin <[email-masked]>, deeksha <[email-masked]>, akhil <[email-masked]>, Arun Maurya <[email-masked]>, Buffer Buffer <[email-masked]>, Cheryl Barde <[email-masked]>, Emelyn Dunan <[email-masked]>, Gelna Genosolango <[email-masked]>, Jade Cuizon <[email-masked]>, "Kaeiara B. Delfino" <[email-masked]>, Nikkie Amoguiz <[email-masked]>, "Rahul K. Singh" <[email-masked]>, Nitin Kumar <[email-masked]>
Date: Wed, 2 Jul 2014 19:10:32 +0530 (IST)

Hi Sir, 

Thank you for this audit. I was logged in to the test account while chatting with the customer. I was confused by this time when I was using the test account. I did not noticed that there was an option for the Driver at the main page once logged in to the account. The reason took me 5 minutes to get back to cs is because I am trying to figure out how to changed the driver licensed which I failed to do so. When cs logged in to her account she clicked the policy and renew options which I also did and that caused me to stay at page 3 which there is no option to change and edit the information. 

The steps are added already to my documents sir. One again thank you for giving this steps and this will help for future chats and calls. 

Kind regards, 

Jeoffrey 

[10:10:39] Jeoffrey: Please click on Add another driver option. 

Incorrect information provided. There was no need to “add” another driver. The correct set of instructions would be: 

1. Login to your account. 

2. Click on the tab “Drivers” 

3. Click on the ‘wrench’ icon next to the driver’s name whom you want to update. 

4. Click on “Edit” button. 

5. You will see a page where you can update the driver as well as license details (License number, expiration date, name etc.) 

We do have an option to get into a test account and familiarize ourselves with how the account looks like and what changes can be made. Did you ever check the test account? 

----- Original Message ----- 
From: "Rajiv Banerjee" <[email-masked]> 
To: "Arun Maurya" <[email-masked]>, "Buffer Buffer" <[email-masked]>, "Cheryl Barde" <[email-masked]>, "Emelyn Dunan" <[email-masked]>, "Gelna Genosolango" <[email-masked]>, "Jade Cuizon" <[email-masked]>, "Joeffrey Garrera" <[email-masked]>, "Kaeiara B. Delfino" <[email-masked]>, "Nikkie Amoguiz" <[email-masked]>, "Rahul K. Singh" <[email-masked]>, "Nitin Kumar" <[email-masked]> 
Cc: "admin" <[email-masked]>, "deeksha" <[email-masked]>, "akhil" <[email-masked]> 
Sent: Wednesday, July 2, 2014 5:54:22 PM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi 
Subject: Feedback - Parables and Mex Insurance 

Hi Team, 

Please find the feedback for Parables and Mex Insurance. 

Please feel free to get back to me in case you have any further clarifications. 

-- 
Thanks and Regards, 

Rajiv Banerjee